Skip to main content
PUT
cURL

Path Parameters

ruleDefinition
integer
required

The rule definition ID

Body

application/json
handle
string
Maximum string length: 255
name
string
Maximum string length: 255
description
string | null
evaluator
enum<string>
Available options:
conditions,
jsonlogic
rule
object

A condition tree for conditions; a JsonLogic object for jsonlogic.

default_arguments
string[] | null
context_requirements
string[] | null
is_active
boolean
meta
object

Response

GroupRuleDefinition

data
GroupRuleDefinition · object
required